import { Row, Spin, Col } from 'antd';
import { LoadingOutlined } from '@ant-design/icons';

const antIcon = <LoadingOutlined style={{ fontSize: 48 }} spin />;
const Loading: React.FC = () => (
  <>
    <Row justify={'center'}>
      <Col span={24} style={{ textAlign: 'center', marginTop: '30vh' }}>
        <Spin size="large" indicator={antIcon} />
      </Col>
    </Row>
  </>
);
export default Loading;
